<div class="o-form__item-group">
    <div class="o-form__item t-medium-12 columns"></div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <f:form.submit id="sendform" name="aktion_sendform" value="Absenden" class="button button--primary o-btn o-btn--full"/>
    </div>
</div>
